body {
  background-image: url("../img/bg-pattern.png");
  background-repeat: repeat;
  height: 100%;
  min-width: 885px;
}

#main-frame {
  min-height: 100vh;
}

#main-frame > div {
  background-color: white;
}

#main-frame-3-col {
  min-height: 100vh;
}

#main-frame-3-col > div {
  min-height: 100vh;
}

#products-grid > div, #category-items > p, #home-link, .remove-cart-btn {
  cursor: pointer;
}

.remove-cart-btn {
  color: #cc0000;
}

#product-vote, #buy-order-btn {
  display: none;
}

.fa-star {
  color: gold;
}

#home-logo {
  width: 100px;
}

#nav-logo {
  height: 30px;
  width: 30px;
}
